

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 97px 0px 76px 65px;padding: 0px;border: none;width: 729px;}

#page_1 #p1dimg1 {position:absolute;top:89px;left:0px;z-index:-1;width:278px;height:808px;}
#page_1 #p1dimg1 #p1img1 {width:278px;height:808px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 77px 76px;padding: 0px;border: none;width: 718px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 76px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:947px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:192px;height:1px;}




#page_3 {position:relative; overflow: hidden;margin: 77px 0px 93px 76px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:870px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:192px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 95px 76px;padding: 0px;border: none;width: 718px;}
#page_4 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 661px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 749px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:174px;left:267px;z-index:-1;width:278px;height:85px;}
#page_4 #p4dimg1 #p4img1 {width:278px;height:85px;}




.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: 1px 'Times New Roman';line-height: 1px;}
.ft3{font: 18px 'Times New Roman';line-height: 20px;}
.ft4{font: 19px 'Times New Roman';line-height: 20px;}
.ft5{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft6{font: 18px 'Times New Roman';line-height: 21px;}
.ft7{font: 9px 'Times New Roman';line-height: 10px;position: relative; bottom: 6px;}
.ft8{font: 13px 'Times New Roman';line-height: 15px;}
.ft9{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft10{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 9px;}
.ft11{font: 19px 'Times New Roman';line-height: 19px;}
.ft12{font: 19px 'Times New Roman';color: #0d0d0d;line-height: 20px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: right;padding-right: 177px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: justify;padding-left: 11px;padding-right: 57px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 11px;padding-right: 57px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p11{text-align: justify;padding-left: 11px;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: justify;padding-left: 11px;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 11px;margin-top: 23px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 11px;padding-right: 57px;padding-top: 1px;margin-top: 1px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 57px;padding-top: 2px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: justify;padding-right: 52px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: justify;padding-right: 57px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p21{text-align: justify;padding-right: 52px;margin-top: 1px;margin-bottom: 0px;text-indent: 36px;}
.p22{text-align: justify;padding-right: 57px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p23{text-align: left;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p24{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 57px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p26{text-align: justify;padding-right: 52px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p27{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p30{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 164px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: right;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: left;padding-right: 57px;padding-top: 1px;margin-top: 50px;margin-bottom: 0px;}
.p35{text-align: justify;margin-top: 0px;margin-bottom: 0px;text-indent: 36px;}
.p36{text-align: left;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 388px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 124px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 537px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 116px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 126px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 189px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 472px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 637px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 424px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 213px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 661px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 144px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 297px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 364px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 441px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 119px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 542px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 343px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 199px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 462px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 509px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 148px;vertical-align: bottom;}

.tr0{height: 22px;}
.tr1{height: 21px;}
.tr2{height: 43px;}
.tr3{height: 35px;}
.tr4{height: 20px;}
.tr5{height: 23px;}
.tr6{height: 26px;}
.tr7{height: 19px;}
.tr8{height: 25px;}

.t0{width: 628px;margin-left: 8px;font: 19px 'Times New Roman';}
.t1{width: 661px;margin-left: 11px;margin-top: 52px;font: 19px 'Times New Roman';}
.t2{width: 661px;margin-left: 11px;margin-top: 2px;font: 19px 'Times New Roman';}
.t3{width: 661px;margin-top: 3px;font: 19px 'Times New Roman';}
.t4{width: 661px;font: 19px 'Times New Roman';}
.t5{width: 657px;margin-top: 50px;font: 19px 'Times New Roman';}

